Package wx :: Package lib :: Package agw :: Module flatmenu :: Class ToolBarItem

[frames | no frames]

## Class ToolBarItem

A simple class that holds information about a toolbar item.

Method Summary
| ``__init__`(self, tbItem, rect, state)` Default class constructor.

Method Details

### __init__(self, tbItem, rect, state)
(Constructor)

Default class constructor.

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:54 2009 | http://epydoc.sf.net